include "BaseTypes.fbs";

namespace Veneris.Communications;

attribute "priority"; // Necesario al pasar el binario en "runtime"


// Type 2
table RegisterGain{
	path:[byte]; //Byte array in 7-bit ASCII to avoid problems
}

root_type RegisterGain;

